import request from '@/utils/request';

export const goodListApi = (data) => {
	return request.get('/goods/goods/lists', data);
}

export const goodClassListApi = (data) => {
	return request.get('/goods/goodsclass/lists', data);
}



export const getPush = (data) => {
	return request.get('/push', data);
}